【ACE适用于软件版本是3.4.00/4.0.2】ACE4.0.02版本在导入license时,提示服务器不可达

发布时间: 2013-10-13 点击量:474 打印 字体:

4.0.02版本,导入license时需要到服务器上去验证,ACE本身需要能上网并能通过DNS解析域名
 

00 分享 纠错
相关条目